[File]
VersionId=0

[AIMPML]
Author=作者
Category=類別
FeedName=播客
PublishDate=公佈日期
State=狀態
URLAudioCached=已下載副本

[Common]
AIMP.Podcasts.Actions.CheckCachedFiles=刪除指向已下載副本的無效鏈接
AIMP.Podcasts.Actions.EditSubscription=修改訂閱…
AIMP.Podcasts.Actions.MarkAs.PL=標記為
AIMP.Podcasts.Actions.MarkAs=標記為
AIMP.Podcasts.Actions.RefreshFeed=更新播客
AIMP.Podcasts.Actions.RefreshFeeds=更新所有播客
AIMP.Podcasts.Actions.Subscribe=訂閱…
AIMP.Podcasts.Actions.Unsubscribe=取消訂閱…
AIMP.Podcasts.ML.Default=默認
AIMP.Podcasts.Actions.CreateSmartPlaylist=新原象

[Podcasts]
Caption=播客
Downloads=下載|下載（%s）
MSG0=播客訂閱
MSG1=您已訂閱此播客
MSG2=無法在指定的網址下載播客提要！
MSG3=鏈接到播客提要
MSG4=取消訂閱…
MSG5=刪除已下載副本
MSG6=您確定要取消訂閱 %s 嗎？
MSG7=已收聽|全新|延後
MSG8=正在搜索更新：%s
MSG9=正在下載：%s
MSG10=全新集數！
MSG11=後台下載|刪除已下載副本
MSG12=在播客資料庫中找不到有關訂閱
New=全新|全新（%s）
Postponed=延後|延後（%s）
Subscriptions=訂閱

[Podcasts.Settings]
C1=播客
CB1=在應用程式啟動時
CB2=自動下載最新集數
CB3=通知有新集數
CB4=開始播放時將集數標記為已收聽
GB1=更新
GB2=緩存
L1=已下載集數的檔名範本：
V1=手動|每小時|每天|每週

